<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head th:fragment="head">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
    <title>Realdolmen Blog</title>
    <link th:href="@{/css/bootstrap-3.0.3.min.css}" rel="stylesheet"/>
    <link th:href="@{/css/styles.css}" rel="stylesheet"/>
</head>
<body>
<div class="navbar navbar-default" th:fragment="header">
    <div class="container">
        <a class="navbar-brand" href="http://www.realdolmen.com"><span class="rd-green">Realdolmen</span></a>
        <a class="navbar-brand" href="http://education.realdolmen.com">Courses</a>
        <ul class="nav navbar-nav">
            <li><a th:href="@{/index}">Home</a></li>
            <li sec:authorize="isAuthenticated()"><a th:href="@{/authors}">Authors</a></li>
            <li sec:authorize="isAuthenticated()"><a th:href="@{/blogs}">Blogs</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li sec:authorize="not(isAuthenticated())"><a th:href="@{/login}">Login</a></li>
            <li sec:authorize="not(isAuthenticated())"><a th:href="@{/registration}">Register</a></li>
            <li sec:authorize="isAuthenticated()"><a th:href="@{/logout}">Logout</a></li>
            <li sec:authorize="isAuthenticated()"><a href="#"><i>Welcome, <span sec:authentication="name"></span></i></a></li>
        </ul>
    </div>
</div>
<div class="page-header text-center" id="page-header">
    <h1><span class="rd-green">Realdolmen</span> Blog</h1>
    <p class="lead">Welcome to the <span class="rd-green">Realdolmen</span> Blog!</p>
</div>
<div class="scripts" th:remove="tag">
    <script th:src="@{/js/jquery-2.0.2.min.js}"></script>
    <script th:src="@{/js/bootstrap-3.0.3.min.js}"></script>
</div>
</body>
</html>
